Skip to main content

Create facility

POST 

/facilities

Create facility

Request

Body

required
    name Name (string)required
    email emailrequired
    address Address (string)required
    state State (string)required
    zip Zip (string)required
    country Country (string)required
    phone Phone (string)required
    cityobject

    anyOf

    string
    is_active Is Active (boolean)

    Default value: true

    payload_type PayloadType (string)

    Possible values: [HL7_V1_0, HL7_V1_1, HL7_V2, CUSTOM, SIMPLE]

    Default value: HL7_V2

    display_mode DisplayMode (string)

    Possible values: [CANVAS, TEMPLATE, FREE]

    Default value: TEMPLATE

    organization_idobject

    anyOf

    integer

Responses

Successful Response
Schema
    id Id (integer)required
    name Name (string)required
    email emailrequired
    address Address (string)required
    state State (string)required
    zip Zip (string)required
    country Country (string)required
    phone Phone (string)required
    cityobject

    anyOf

    string

    isActive Isactive (boolean)required
Loading...